-- --------------------------------------------------------
-- Hôte :                        localhost
-- Version du serveur:           5.7.24 - MySQL Community Server (GPL)
-- SE du serveur:                Win64
-- HeidiSQL Version:             10.2.0.5599
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!50503 SET NAMES utf8mb4 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;


-- Listage de la structure de la base pour cv_php
CREATE DATABASE IF NOT EXISTS `cv_php` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `cv_php`;

-- Listage de la structure de la table cv_php. contact
CREATE TABLE IF NOT EXISTS `contact` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Mail` varchar(50) DEFAULT NULL,
  `Objet` varchar(50) DEFAULT NULL,
  `Msg` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

-- Listage des données de la table cv_php.contact : ~1 rows (environ)
/*!40000 ALTER TABLE `contact` DISABLE KEYS */;
INSERT INTO `contact` (`ID`, `Mail`, `Objet`, `Msg`) VALUES
	(1, 'hugojacques31@gmail.com', 'Test', 'Test');
/*!40000 ALTER TABLE `contact` ENABLE KEYS */;

-- Listage de la structure de la table cv_php. coordonnees
CREATE TABLE IF NOT EXISTS `coordonnees` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Prenom` varchar(50) DEFAULT NULL,
  `Nom` varchar(50) DEFAULT NULL,
  `Age` varchar(50) DEFAULT NULL,
  `Adresse` varchar(50) DEFAULT NULL,
  `Ville` varchar(50) DEFAULT NULL,
  `Téléphone` varchar(50) DEFAULT NULL,
  `Mail` varchar(50) DEFAULT NULL,
  `Permis` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

-- Listage des données de la table cv_php.coordonnees : ~1 rows (environ)
/*!40000 ALTER TABLE `coordonnees` DISABLE KEYS */;
INSERT INTO `coordonnees` (`ID`, `Prenom`, `Nom`, `Age`, `Adresse`, `Ville`, `Téléphone`, `Mail`, `Permis`) VALUES
	(1, 'Hugo', 'Jacques', '20 ans', '24 Rue De La Balance', 'Toulouse', '0670488005', 'hugojacques31@gmail.com', 'Permis Voiture');
/*!40000 ALTER TABLE `coordonnees` ENABLE KEYS */;

-- Listage de la structure de la table cv_php. ecole
CREATE TABLE IF NOT EXISTS `ecole` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Periode` varchar(50) DEFAULT NULL,
  `Ecole` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

-- Listage des données de la table cv_php.ecole : ~3 rows (environ)
/*!40000 ALTER TABLE `ecole` DISABLE KEYS */;
INSERT INTO `ecole` (`ID`, `Periode`, `Ecole`) VALUES
	(3, '2020', 'YNOV'),
	(4, '2011/2018', 'Bellevue'),
	(5, '2011/2018', 'Bellevue'),
	(6, '2019', 'Ynov');
/*!40000 ALTER TABLE `ecole` ENABLE KEYS */;

-- Listage de la structure de la table cv_php. experience
CREATE TABLE IF NOT EXISTS `experience` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Experience` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;

-- Listage des données de la table cv_php.experience : ~2 rows (environ)
/*!40000 ALTER TABLE `experience` DISABLE KEYS */;
INSERT INTO `experience` (`ID`, `Experience`) VALUES
	(5, 'Ouvrier'),
	(6, 'Test');
/*!40000 ALTER TABLE `experience` ENABLE KEYS */;

-- Listage de la structure de la table cv_php. loisir
CREATE TABLE IF NOT EXISTS `loisir` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Loisir` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=latin1;

-- Listage des données de la table cv_php.loisir : ~10 rows (environ)
/*!40000 ALTER TABLE `loisir` DISABLE KEYS */;
INSERT INTO `loisir` (`ID`, `Loisir`) VALUES
	(2, 'JV'),
	(3, 'CODE'),
	(4, 'MANGA'),
	(13, 'Japon'),
	(17, 'Chien'),
	(19, 'TEST'),
	(20, 'Merguez'),
	(21, 'TEST'),
	(22, 'Test'),
	(23, 'Mereille');
/*!40000 ALTER TABLE `loisir` ENABLE KEYS */;

/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
